| Name | Description |
|---|---|
| access_token | JSON Web Token retrieved from the Sessions endpoint (you can also pass this into the Authorization header) |
| include | (optional) comma delimited relationships you want included in the response in snake_case format |
| fields | A comma separated list of fields to return in the response for the given type. A resource object's attributes and its relationships are collectively called its 'fields'. Clients may restrict the set of fields in order to improve performance. Multiple types can be specified. If no fields param is specified then by default all fields are returned. Example |
| Name | Description |
|---|---|
| data | primary JSON API payload |
| included | related models (controlled by the include param) |
| meta | will contain additional information about the current request, including the total number of records before the limit/offset operations |
Version: HTTP/1.0 Accept: application/vnd.api+json Content-Type: application/vnd.api+json Authorization: Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoyNDYsImV4cCI6MTc5NDU0MDIzMSwiaWF0IjoxNzk0NTQwMDUxfQ.i-bSU7nrrgdLkzmBeR0IeC8XWO3Ph7INTottOEkxwek Host: example.org Cookie:
GET /apis/v4/community_challenges/9?include=
include=
X-Frame-Options: SAMEORIGIN X-XSS-Protection: 1; mode=block X-Content-Type-Options: nosniff X-Download-Options: noopen X-Permitted-Cross-Domain-Policies: none Referrer-Policy: strict-origin-when-cross-origin Content-Type: application/vnd.api+json Vary: Accept X-MH-Session: eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoyNDYsImV4cCI6MTc5NDcxMjg1MiwiaWF0IjoxNzk0NTQwMDUyfQ.3pWInMmJjCnJ6V8otDfX1DYb9uVyjIPOY2Myjk3yD3Q Access-Control-Expose-Headers: X-MH-Session ETag: W/"0ab328a5355e88af11649dca3cc74c43" Cache-Control: max-age=0, private, must-revalidate X-Request-Id: dba0ab01-0847-47f7-956b-6024de499713 X-Runtime: 0.044885 Content-Length: 428
200